# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "rlambert_view_tool/version"

Gem::Specification.new do |spec|
  spec.name          = "rlambert_view_tool"
  spec.version       = RlambertViewTool::VERSION
  spec.authors       = ["Ryan Lambert"]
  spec.email         = ["rllambert@rollins.edu"]

  spec.summary       = %q{Custom copyright footer which is appended to bottom of page}
  spec.description   = %q{This is a practice ruby gem made in Jordan Hudgen's DevCamp Udemy Course; this gem adds a copyright footer to all pages in which its applied}
  spec.homepage      = "http://www.ryanlandonlambert.com"
  spec.license       = "MIT"


  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
end
